DEALLOCVT(1)

NOMBRE
deallocvt - desasigna consolas virtuales en desuso

SINOPSIS
deallocvt [opción...] [N ...]

DESCRIPCIÓN

La orden deallocvt libera la memoria del núcleo y las estructuras de datos de todas las consolas virtuales no utilizadas. Si se indican uno o más argumentos N ..., solo se liberan las consolas correspondientes /dev/ttyN.

Una consola virtual se considera en desuso si no es la consola en primer plano, ni ningún proceso la tiene abierta para lectura o escritura, ni se ha seleccionado ningún texto en su pantalla.

OPCIONES

-C, --console=DEV
    El dispositivo de consola que se utilizará.

-V, --version
    Muestra el número de versión.

-h, --help
    Muestra este mensaje de uso.

AUTORES
Andries Brouwer <aeb@cwi.nl>

VÉASE TAMBIÉN
chvt(1), openvt(1)

TRADUCCIÓN
La traducción al español de esta página del manual fue creada por Gerardo Aburruzaga García <gerardo.aburruzaga@uca.es> y Marcos Fouces <marcos@debian.org>

Esta traducción es documentación libre; lea la GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) o posterior con respecto a las condiciones de copyright. No existe NINGUNA RESPONSABILIDAD.

Si encuentra algún error en la traducción de esta página del manual, envíe un correo electrónico a debian-l10n-spanish@lists.debian.org.